uuid:
  -
    value: 45af29cc-7631-47a0-af7b-3fe8f1074278
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T10:50:07+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: mountains_parnassos.jpg
thumbnail:
  -
    alt: 'Mountain Parnassos, Central Greece'
    title: null
    width: 1920
    height: 1279
    target_type: file
    target_uuid: e6a0de1f-4534-41be-8b71-1cdbb95f0d41
created:
  -
    value: '2019-10-30T09:05:05+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T10:50:07+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: dc62053e-8bcb-4fe2-9897-83272fadfc22
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Mountain Parnassos, Central Greece'
    title: ''
    width: 1920
    height: 1279
    target_type: file
    target_uuid: e6a0de1f-4534-41be-8b71-1cdbb95f0d41
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.e6a0de1f-4534-41be-8b71-1cdbb95f0d41
      - file.file.e6a0de1f-4534-41be-8b71-1cdbb95f0d41
    taxonomy_term:
      - taxonomy_term.regions_destinations.dc62053e-8bcb-4fe2-9897-83272fadfc22
